diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -2918,27 +2918,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Salford
+    // Coventry
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Salford">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Coventry">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Salford</rdfs:label>
-      <skos:definition>The metropolitan district of Salford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Coventry</rdfs:label>
+      <skos:definition>The metropolitan district of Coventry in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Salford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Coventry</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SLF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-COV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Salford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SLF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SLF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Salford"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Salford"/>
+      <skos:definition>subdivision code for the metropolitan district of Coventry in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-COV</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-COV</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Coventry"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Coventry"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2948,27 +2948,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Solihull
+    // Derby
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Solihull">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Derby">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Solihull</rdfs:label>
-      <skos:definition>The metropolitan district of Solihull in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Derby</rdfs:label>
+      <skos:definition>The unitary authority of Derby in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Solihull</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Derby</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SOL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DER">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Solihull in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SOL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SOL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Solihull"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Solihull"/>
+      <skos:definition>subdivision code for the unitary authority of Derby in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DER</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DER</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Derby"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Derby"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2978,27 +2978,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Stoke-on-Trent
+    // Devon
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Stoke-on-Trent">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Devon">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Stoke-on-Trent</rdfs:label>
-      <skos:definition>The unitary authority of Stoke-on-Trent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Devon</rdfs:label>
+      <skos:definition>The two-tier county of Devon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stoke-on-Trent</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Devon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DEV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Stoke-on-Trent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-STE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Stoke-on-Trent"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Stoke-on-Trent"/>
+      <skos:definition>subdivision code for the two-tier county of Devon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DEV</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DEV</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Devon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Devon"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3008,27 +3008,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wolverhampton
+    // Dudley
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wolverhampton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Dudley">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wolverhampton</rdfs:label>
-      <skos:definition>The metropolitan district of Wolverhampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Dudley</rdfs:label>
+      <skos:definition>The metropolitan district of Dudley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wolverhampton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dudley</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WLV">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DUD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Wolverhampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WLV</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WLV</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wolverhampton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wolverhampton"/>
+      <skos:definition>subdivision code for the metropolitan district of Dudley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DUD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DUD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Dudley"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Dudley"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3038,27 +3038,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wokingham
+    // Gloucestershire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wokingham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Gloucestershire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wokingham</rdfs:label>
-      <skos:definition>The unitary authority of Wokingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Gloucestershire</rdfs:label>
+      <skos:definition>The two-tier county of Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wokingham</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gloucestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WOK">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-GLS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Wokingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WOK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WOK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wokingham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wokingham"/>
+      <skos:definition>subdivision code for the two-tier county of Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-GLS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-GLS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Gloucestershire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Gloucestershire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3068,27 +3068,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Barnet
+    // Hackney
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Barnet">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hackney">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Barnet</rdfs:label>
-      <skos:definition>The London borough of Barnet in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Hackney</rdfs:label>
+      <skos:definition>The London borough of Hackney in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barnet</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hackney</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BNE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HCK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Barnet in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BNE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BNE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Barnet"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Barnet"/>
+      <skos:definition>subdivision code for the London borough of Hackney in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HCK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HCK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hackney"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hackney"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3098,27 +3098,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Brighton and Hove
+    // Harrow
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BrightonAndHove">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Harrow">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Brighton and Hove</rdfs:label>
-      <skos:definition>The unitary authority of Brighton and Hove in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Harrow</rdfs:label>
+      <skos:definition>The London borough of Harrow in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Brighton and Hove</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Harrow</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BNH">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HRW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Brighton and Hove in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BNH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BNH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BrightonAndHove"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BrightonAndHove"/>
+      <skos:definition>subdivision code for the London borough of Harrow in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HRW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HRW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Harrow"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Harrow"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3128,27 +3128,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Barnsley
+    // Isle of Wight
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Barnsley">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;IsleOfWight">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Barnsley</rdfs:label>
-      <skos:definition>The metropolitan district of Barnsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Isle of Wight</rdfs:label>
+      <skos:definition>The unitary authority of Isle of Wight in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barnsley</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Isle of Wight</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BNS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-IOW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Barnsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BNS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BNS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Barnsley"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Barnsley"/>
+      <skos:definition>subdivision code for the unitary authority of Isle of Wight in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-IOW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-IOW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;IsleOfWight"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;IsleOfWight"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3158,27 +3158,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Darlington
+    // Islington
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Darlington">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Islington">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Darlington</rdfs:label>
-      <skos:definition>The unitary authority of Darlington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Islington</rdfs:label>
+      <skos:definition>The London borough of Islington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Darlington</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Islington</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DAL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ISL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Darlington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DAL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DAL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Darlington"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Darlington"/>
+      <skos:definition>subdivision code for the London borough of Islington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-ISL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ISL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Islington"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Islington"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3188,27 +3188,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // East Riding of Yorkshire
+    // Kensington and Chelsea
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;EastRidingOfYorkshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;KensingtonAndChelsea">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>East Riding of Yorkshire</rdfs:label>
-      <skos:definition>The unitary authority of East Riding of Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Kensington and Chelsea</rdfs:label>
+      <skos:definition>The London borough of Kensington and Chelsea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Riding of Yorkshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kensington and Chelsea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ERY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KEC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of East Riding of Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-ERY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ERY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;EastRidingOfYorkshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;EastRidingOfYorkshire"/>
+      <skos:definition>subdivision code for the London borough of Kensington and Chelsea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-KEC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KEC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;KensingtonAndChelsea"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;KensingtonAndChelsea"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3218,27 +3218,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Essex
+    // Lambeth
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Essex">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lambeth">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Essex</rdfs:label>
-      <skos:definition>The two-tier county of Essex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Lambeth</rdfs:label>
+      <skos:definition>The London borough of Lambeth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Essex</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lambeth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ESS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LBH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Essex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-ESS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ESS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Essex"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Essex"/>
+      <skos:definition>subdivision code for the London borough of Lambeth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LBH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LBH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lambeth"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lambeth"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3248,27 +3248,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Havering
+    // Leeds
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Havering">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Leeds">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Havering</rdfs:label>
-      <skos:definition>The London borough of Havering in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Leeds</rdfs:label>
+      <skos:definition>The metropolitan district of Leeds in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Havering</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leeds</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HAV">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LDS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Havering in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HAV</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HAV</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Havering"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Havering"/>
+      <skos:definition>subdivision code for the metropolitan district of Leeds in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LDS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LDS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Leeds"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Leeds"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
